/* PLACE YOU CUSTOM STYLES IN THIS FILE */


.nk-navbar {
	padding: 10px 0
}

header a, footer a, .nk-blog-isotope a, .nk-blog-pagination, .nk-pagination, .nk-navbar a {
	background:transparent;
}

header a:hover, footer a:hover, .nk-navbar a:hover {
	background:transparent;
}

.embed-tile a {
	box-shadow: 0 15px 20px rgba(0,0,0,0.1);
	padding-top:100%;
	display: block;
	background-size: cover !important;
	background-position: center !important;
	position: relative
}

 a {
	background: #ebe6cf;
	color: #000;
	cursor: pointer !important;
}

 a:hover {
	background: #f9f5e3;
	color: #000;
	text-decoration: none;
}
.sponsorImg {
	mix-blend-mode:multiply;
	padding:25px;
}

.sponsorImg a {
	display: block;
	background:transparent;
}

.sponsorImg img {
	max-height:70px;
}

.nk-footer .sponsorImg {
	filter:grayscale(100%);
	opacity: .5;
}

/** contact Us **/
 
 .contact.row {
    background: #FFF;
    margin-bottom: 10px;
    padding: 22px;
}

.contact.row i {
    font-size: 1.8rem;
}

.contact.row p {
    margin-bottom: 0;
    line-height: 1.4;
}
 form .contact.row:last-child {
    margin-bottom: 0;
}
 
 
 .form-control {
	 border: 2px solid #f5f5f5;
 }

footer a {
	margin: 0 5px;
	padding:0 5px;
	color:#5f5f5f;
}

section {
	background-size:cover;
	background-position: center;
	position: relative;
}

section.intro {
	padding: 5rem 0;
	padding-top:calc(150px + 15vh);
}

section.intro h1 {
	color: #FFF;
	font-size: 3rem;
	background: #FFF;
	padding: 4px 5px;
	color: #000;
	display: inline-block;
	margin-top:10vh;
}

h1,h2,h3,h4,h5,h6,blockquote {
	font-family:'Comfortaa' !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.nk-navbar {
	position: sticky;
	top:0;
	left:0;
	right:0;
	background:transparent
}

.nk-navbar::before {
	top:0;
	left:0;
	right:0;
	bottom:0;
	content:"";
	position: absolute;
	background: #111;
}

.nk-navbar .nk-nav > li > a {
	position: relative;
	padding: 6px 8px;
	display: block;
	text-transform: none;
	font-weight: 500;
}

.nk-navbar .nk-nav > li > a {
	color: #FFF;
	text-shadow: 0 2px 3px rgba(0,0,0,0.4);
}

.nk-navbar .nk-nav > li > a:hover {
	color:#EDD999;
}

.nk-video-icon:before, .nk-video-icon-light:before, .nk-gif-icon:before, .nk-gif-icon-light:before {
	border:2px solid #FFF;
	background: transparent;
}

.nk-video-icon, .nk-video-icon-light, .nk-gif-icon, .nk-gif-icon-light {
	color: #FFF
}

.enter-panel a {
	background: #ebe6cf;
	color: #000;
}

.enter-panel a:hover {
	background: #f9f5e3;
	color: #000;
	text-decoration: none;
}


.tc-white {
	color: #FFF
}

.tc-black {
	color: #000;
}

.tc-gold {
	color:#e9ce9d
}

.tile {
	padding: 10px;
}

.tile a {
	display: block;
	padding-top:100%;
	background-size: cover;
	background-position: center;
	position: relative;
}

.tile a i {
	position: absolute;
	top:15px;
	color: #111 !important;
	right:15px;
	font-size: 1.4rem;
	line-height: 1;
}

.tile a span {
	font-size: 1.3rem;
	color: #FFF;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
padding:40px 15px 15px 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.homeslider  {
	background:#000;
}
.homeslider a {
	border:15px solid #000;
	
}

.homeslider h2 {
	color: #FFF;
	text-shadow: 0 25px 10px rgba(0,0,0,0.1);
	padding: 150px 15px;

}

.btn-primary {
	background: #222 !important;
	border-color: #222 !important;
}

.btn-primary:hover {
	color: #FFF;
	border-color:#e9ce9d !important;
	background:#e9ce9d !important;
}

.btn-gold {
	border-color:#e9ce9d !important;
	background:#e9ce9d !important;
	color: #000;
}

.btn-gold:hover {
	color: #000;
	border-color:#FFF !important;
	background:#FFF !important;
}

@media (max-width:991px) {


.nk-navbar {
	position: fixed !important;
}
.homevideo {
	display: none;
}
	
	.nk-navbar::before {
		background: rgba(0,0,0,0.9);
	}
	
	.nk-navbar .nk-nav-logo img {
		width: 120px;
	}
	
	.nk-icon-burger {
		color: #FFF;
	}
	
	.nk-navbar {
		padding: 0;
	}
	
	.display-3  {
		font-size: 2rem;
	}
	
	h2 {
		font-size: 1.5rem;
	}
	
	.nk-header-title.nk-header-title-lg .nk-header-table {
		min-height: 50px;
	}
	
	.nk-header-title .nk-header-table-cell {
		padding-top: 150px;
	}
	
	.tile a {
		line-height: 1.2;
		padding-top:100%;
	}
	
	.homecover {
		background-image: url('/awards/assets/images/awards-bg.gif');
		background-size: cover;
	}
	
}